Subject: FW: Last Call: Textual Conventions for IPv6 Flow Label to Propos ed Standard

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Sat, 5 Apr 2003 17:02:22 +0200

FYI and possible comment.
Send comments to iesg/ietf mailing lists, or for discussions
join [email-masked]

Thanks,
Bert 

-----Original Message-----
From: The IESG [mailto:[email-masked]]
Sent: zaterdag 5 april 2003 0:49
Subject: Last Call: Textual Conventions for IPv6 Flow Label to Proposed
Standard

The IESG has received a request from the Operations & Management 
Open Area Working Group to consider Textual Conventions for IPv6 
Flow Label <draft-ietf-ops-ipv6-flowlabel-00.txt> as a Proposed 
Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-5-4.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-ietf-ops-ipv6-flowlabel-00.txt

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Mon, 7 Apr 2003 10:49:02 +0200

They are. Thanks for catching that.
Oh well.. this was my fiorst I-D I did with XML. 
Seems it generates it automagically and I also added it
by hand. I will remove one of them.

Thanks,
Bert 

> From: [email-masked] [mailto:[email-masked]]
> Sent: maandag 7 april 2003 5:37
> To: [email-masked]; [email-masked]
> Subject: RE: Last Call: Textual Conventions for IPv6 Flow Label to
> Proposed Standard
> 
> 
> Hi Bert,
> 
> It seems that these sections are duplicates:
> 
> 6. Intellectual Property Notice
> 
> 
>    The IETF takes no position regarding the validity or scope of any
>    intellectual property or other rights that might be claimed to
>    pertain to the implementation or use of the technology described in
>    this document or the extent to which any license under such rights
>    might or might not be available; neither does it represent that it
>    has made any effort to identify any such rights. Information on the
>    IETF's procedures with respect to rights in standards-track and
>    standards-related documentation can be found in BCP-11. Copies of
>    claims of rights made available for publication and any 
> assurances of
>    licenses to be made available, or the result of an attempt made to
>    obtain a general license or permission for the use of such
>    proprietary rights by implementors or users of this 
> specification can
>    be obtained from the IETF Secretariat.
> 
>    The IETF invites any interested party to bring to its attention any
>    copyrights, patents or patent applications, or other proprietary
>    rights which may cover technology that may be required to practice
>    this standard. Please address the information to the IETF Executive
>    Director.
> 
> and
> 
> Intellectual Property Statement
> 
>    The IETF takes no position regarding the validity or scope of any
>    intellectual property or other rights that might be claimed to
>    pertain to the implementation or use of the technology described in
>    this document or the extent to which any license under such rights
>    might or might not be available; neither does it represent that it
>    has made any effort to identify any such rights. Information on the
>    IETF's procedures with respect to rights in standards-track and
>    standards-related documentation can be found in BCP-11. Copies of
>    claims of rights made available for publication and any 
> assurances of
>    licenses to be made available, or the result of an attempt made to
>    obtain a general license or permission for the use of such
>    proprietary rights by implementors or users of this 
> specification can
>    be obtained from the IETF Secretariat.
> 
>    The IETF invites any interested party to bring to its attention any
>    copyrights, patents or patent applications, or other proprietary
>    rights which may cover technology that may be required to practice
>    this standard. Please address the information to the IETF Executive
>    Director.
> 
> br,
> John
>    
> 
> > From: ext Wijnen, Bert (Bert) [mailto:[email-masked]]
> > Sent: 05 April, 2003 18:02
> > To: Ipng (E-mail)
> > Subject: FW: Last Call: Textual Conventions for IPv6 Flow Label to
> > Proposed Standard
> > 
> > 
> > Files can be obtained via 
> > http://www.ietf.org/internet-drafts/draft-ietf-ops-ipv6-flowla
> bel-00.txt
> 
> 
>